summaryrefslogtreecommitdiff
path: root/source4/script/tests
diff options
context:
space:
mode:
Diffstat (limited to 'source4/script/tests')
-rwxr-xr-xsource4/script/tests/test_echo.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source4/script/tests/test_echo.sh b/source4/script/tests/test_echo.sh
index 9e70f558b0..4ded5961e4 100755
--- a/source4/script/tests/test_echo.sh
+++ b/source4/script/tests/test_echo.sh
@@ -41,6 +41,6 @@ done
# separately test the print option - its v slow
name="print option"
-testit bin/smbtorture "$name" ncacn_np:"$server[print]" -U"$username"%"$password" -W $domain RPC-ECHO "$*" || failed=`expr $failed + 1`
+testit "$name" bin/smbtorture ncacn_np:"$server[print]" -U"$username"%"$password" -W $domain RPC-ECHO "$*" || failed=`expr $failed + 1`
testok $0 $failed